﻿@charset "utf-8"; 
:root{--color:#F18101}
.home-choose .home-des-into{border-top: 2px solid #313131;border-bottom: 2px solid #313131;}
.home-choose{background-color: #EBF0F3;}
.home-product .home-des-into{border-top: 2px solid #0F89DE;border-bottom: 2px solid #0F89DE;}
.home-product .home-des{color:#0F89DE}
.home-product .homepro-list .proitem{ border-bottom: 3px solid #0F89DE;}
@media(min-width:1025px){.home-product .homepro-list .proitem .item-info .item-tit{height: 45px;}}
.home-news .home-des-into{border-top: 2px solid #0F89DE;border-bottom: 2px solid #0F89DE;}
.home-news .home-des{color:#0F89DE}
.home-news .homenews-list .homenews-text .homenews-date{background-color:#0f89de}
footer{background-color: #313131;}
footer .foot-share ul a{background-color: #F18101;}
footer .foot-touch .foot-inner{color:#fff;}
footer .foot-list li a{color:#fff;}
footer .foot-title{color:#fff;}
.head-top{background: #313131;}
.homeprocenter{background:url(/uploads/31736/page/p20250228130349a1df4.jpg) no-repeat center/cover;padding:4% 0;position:relative}
.homeprocenter .homeprocenter-inner{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.homeprocenter .homeprocenter-inner .procenter-left{width:40%}
.homeprocenter .homeprocenter-inner .procenter-right{width:55%;}
.homeprocenter .lefttab-list .item{display:none;color:#fff;}
.homeprocenter .lefttab-list .item .procenter-tit{font-weight:var(--fontbold7);color:#fff;text-align: left;}
.homeprocenter .lefttab-list .item .procenter-des{margin:20px 0 30px;}
.homeprocenter .lefttab-list .item .procenter-des p{margin-bottom:10px;font-size:18px;}
.homeprocenter .righttab-list{display:flex;justify-content: center;flex-wrap:wrap;}
.homeprocenter .righttab-list .item{text-align: center;width:32%;color:#fff;}
.homeprocenter .righttab-list .item img{border-radius: 50%;border:4px solid transparent;transition: all .3s;cursor: pointer;}
.homeprocenter .righttab-list .item.tabactive img{border-color:var(--color)}
.homeprocenter .righttab-list .item .name{font-size:22px;margin-top:10px;line-height: 1.3;}
.homeprocenter .procenter-more{border-radius: 30px;padding-left:20px;padding-right:20px;}
.homeprocenter .procenter-more em{margin-left:5px;margin-top:4px;}
@media (min-width:769px){.homeprocenter .righttab-list .item:nth-child(n + 4){margin-top:5%;}}
@media (max-width:1440px){.homeprocenter .righttab-list .item .name{font-size:20px;}}
@media (max-width:768px){.homeprocenter .homeprocenter-inner .procenter-right,.homeprocenter .homeprocenter-inner .procenter-left{width:100%;}
.homeprocenter .homeprocenter-inner{flex-direction: column-reverse;}
.homeprocenter .righttab-list .item{padding:0 10px;}
.homeprocenter .righttab-list .item .name{margin-top:5px;font-size:16px;}
.homeprocenter .lefttab-list .item .procenter-des p{font-size:14px;margin-bottom:5px;}
.homeprocenter .lefttab-list .item .procenter-des{margin:5px 0 15px;}
.homeprocenter .procenter-more{height:35px;}
.homeprocenter .homeprocenter-inner .procenter-left{margin-top:15px;}
.homeprocenter:before{content:'';width: 100%;display:block;height:100%;background:rgba(21,21,21,0.15);position:absolute;left:0;top:0;z-index:1}
.homeprocenter .l-wrap{z-index:2;position: relative;}
.homeprocenter .righttab-list .item:nth-child(n + 4){width:37%;}
.homeprocenter .righttab-list .item img{max-width:95px;}}
.home-message .homemessage-text{width: 50%;}
.home-message .homemessage-contact{display: inline-block;background: var(--color);color: #fff;padding: 2px 10px 4px 10px;border-radius: 4px;margin-bottom: 10px;transition: all .3s linear;}
.home-message .homemessage-contact:hover{color: var(--color);background: #fff;}
.home-message .homemessage-p1{font-weight: bold;font-size: var(--fontsize30);}
.home-message .homemessage-p2{font-weight: bold;font-size: var(--fontsize30);color: #0F89DE;}
.home-message .homemessage-p3{font-size: var(--fontsize18);margin: 10px 0;}
.home-message .homemessage-share-list{display: flex;flex-wrap: wrap;margin-top: 10px;}
.home-message .homemessage-share-li{list-style: none;}
.home-message .homemessage-share-li a{margin-right: 10px;background: var(--color);display: inline-flex;justify-content: center;align-items: center;width: 30px;height: 30px;border-radius: 50%;color: #fff;transition: all .1s linear;}
.home-message .homemessage-share-li a:hover{color: var(--color);background: #fff;}
.home-message .home-title,.homemessage-des{display: none;}
@media (max-width:990px) {.home-message .homemessage-p1 , .home-message .homemessage-p2{font-size: var(--fontsize24);}}
@media (max-width:768px) {.home-message .homemessage-text{width: 100%;}
.home-message .homemessage-info{margin-top: 10px;}}
@media (max-width:500px) {.home-message .homemessage-p1 , .home-message .homemessage-p2{font-size: var(--fontsize22);}
.home-message .homemessage-p3{font-size: var(--fontsize16);}}
.pro-list.list1 li .more{font-weight: var(--fontbold7);color:var(--color)}
.sidebar-item.hotpro .sidebarhot-item .sidebarhot-info .more{text-transform: initial;}
.pro-d-main .prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-of-type(2){ display: none;}
.banner-inner img{max-height: unset;}
.pagesbanner .pagesbanner-animate .p1{text-shadow: 1px 2px 3px #000;}